<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید ویژگی جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید ویژگی خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا",
    "index"=>"لیست ویژگی ها",
    "singular"=>"ویژگی",
    "collect"=>"ویژگی ها",
    "permission"=>[
        "property-full-access"=>"دسترسی کامل به ویژگی ها",
        "property-list"=>"لیست ویژگی ها",
        "property-delete"=>"حذف ویژگی",
        "property-create"=>"ایجاد ویژگی",
        "property-edit"=>"ویرایش ویژگی",
    ]
];
